Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Media Blender and Symposium 4.0

Has anybody tested CMB 4.0 with Symposium 4.0?

Is it supported?

I have a customer upgrading to Symposium 4.0 and would need an answer ASAP.

Thansk

Alfonso

2 REPLIES

Re: Cisco Media Blender and Symposium 4.0

Since there has been no response to your post, it appears to be either too complex or too rare an issue for other forum members to assist you, or there is no public information available at this time. If you don't get a suitable response to your post, you may wish to review our resources at the online http://www.cisco.com/go/solutions. You may also contact our product information line at 1-800-553-NETS or a Cisco Systems Engineer at your local Cisco office or reseller. To locate your local Cisco representative, visit http://www.cisco.com/warp/public/687/Directory.shtml

If anyone else in the forum has some advice, please reply to this thread.

Thank you for posting.

New Member

Re: Cisco Media Blender and Symposium 4.0

Supported ACDs

Aspect CallCenter 6.12, 6.2

Requires Aspect Application Bridge OR Event Bridge

Can use Aspect Outbound Option for predictive dialing

CERTIFIED in Aspect Labs

Lucent Definity G3 or ProLogix

Here is what CMB 3.0 supports...

Requires Lucent CallVisor ASAI v3 or v4

Nortel Symposium Call Center

Nortel Meridian 1

Requires Meridian Link 4B or 5

Requires Dialogic CT-Connect v3.0

Siemens HICOM 300E v3

Requires CallBridge for Workgroups

Requires Dialogic CT-Connect v3.0

CERTIFIED in Siemens Ready Lab

311
Views
0
Helpful
2
Replies
CreatePlease to create content